.modal-backdrop.show {
    z-index: 1040;
}

.money-input {

}

/* حذف فلش پایین dropdown-toggle */
.btn.dropdown-toggle::after {
    display: none;

}


.fab {
    position: fixed;
    bottom: 80px;
    right: 16px;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1020;
}



/*CRUD Table*/
@media (min-width: 768px) {
    .crud-table-search {
        width:100%;
    }
    .crud-table-container{
        padding-top: 4rem;
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }
}

.crud-table-body {
    /*height: calc(100vh - 56px - 150px);*/
    overflow-y: auto;

}
table .crud-table-cell {
    padding-left: 1rem;
    padding-right: 1rem;
}



@media (max-width: 767.98px) {

    .crud-table-search {
        max-width:75%;
    }

    .crud-table-container {
        padding: 0 !important;
        max-width: 100% !important;
        padding-top: 3em !important;
    }


    .crud-table-card {
        border-radius: 0 !important;
        margin: 0 !important;
        border: 0 !important;
        box-shadow: none !important;
    }


    .card-header.sticky-top {
        top: 0 !important;
        border-radius: 0 !important;
        padding-left: 0.75rem;
        padding-right: 0.75rem;
    }
    .crud-table-body {
        /*height: calc(100vh - 56px - 110px);*/
    }
}
/*CRUD Table END*/
